/* Common tags                 */
/*-----------------------------*/		

body 
{
	font: normal, small, verdana, geneva, helvetica, arial, sans-serif;
	color:#000;
   margin: 2 2 2 2;
   padding: 0;
	margin-right: 30px;
	text-align: left;
	background-color:#ffffff	
 }
dt { clear: both; }

A:link      { color: #41519A; text-decoration:none; }
A:visited 	{ color: #41519A; text-decoration:none; }
A:active 	{ color: #41519A;  cursor:hand; text-decoration:none; }
A:hover 	{ color: #B2C3E1;  cursor:hand; text-decoration:underline; }
		
A.bodyLink:link     { color: #41519A; text-decoration:none; font-weight:bold; }
A.bodyLink:visited 	{ color: #41519A; text-decoration:none; font-weight:bold; }
A.bodyLink:active 	{ color: #41519A;  cursor:hand; text-decoration:none; font-weight:bold; }
A.bodyLink:hover 	{ color: #B2C3E1;  cursor:hand; text-decoration:underline; font-weight:bold; }
		
p { line-height: 1.4em; }

.title
{
    font-size: 14px;
    font-weight: bold;
    color: #666666;
    margin-left:16px;
 }

hr {
	border: 0;
	border-top: 1px solid #666666;
	height: 1px;
	margin-bottom : 0px;
	margin-top : 0px;
}

img
{
	border-width: 0;
}

ul
{
	list-style-image: url(Images/dummy.jpg);
	list-style-position: outside;
	list-style-type: disc;
	color: #000000;
   font-size: 11px;
}

ul.lmenu
{
	list-style-image: url(Images/dummy.gif);
	list-style-position: outside;
	list-style-type: disc;
	color: #000000;
	margin-top:10px;
}


.menutextindent
{
    font-size: x-small;
}

.boxText { font-family: Verdana, Arial, sans-serif; font-size: x-small; }

.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

/* Headings                    */
/*-----------------------------*/
h1
{
	margin-top:1em;
	margin-bottom:25px;
	font:bold 14px lucida grande, geneva, helvetica, arial, sans-serif;
	color: #666666;
	border-bottom:1px solid #666666;
}

h2
{
	font-size: 12px;
	color: #41519A;
	border-bottom:1px solid #41519A;
}
	
h3
{
	font-size: 11px;
	margin-bottom: -15px;
	padding-left: 15px;
}

h1, h2, h3, h4
{
	margin: 0;
}

.pad12
{
	padding:12 12 12 12;
}
/* Tables                      */
/*-----------------------------*/
table
{
	font-size: 1em;
}

table.header,table.master
{
	  background-color:white;
}
table.page
{
	margin:0,0,0,0;
	padding:0,0,0,0;
	border-width:0;
	width:100%;
	z-index:-1;
}

table.dlg, table.dlgnb, .ro { background-color: #f7f7f8; }
table.dlg,.border,.ro { border:solid 1px #7b9ebd; }

.borderTop { border-top:solid 1px #7f9db9; }
.borderBottom { border-bottom:solid 1px #7f9db9; }
.borderLeft { border-left:solid 1px #7f9db9; }
.borderRight { border-right:solid 1px #7f9db9; }

table.adbox
{
	border-color: #c2d3ed; 
	background-color:white;
	border-style: solid; 
	border-width: 1px;
	width:100%; 
}

table.dlgBody
{
	color: black;
	background: #f7f7f8;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}

.dlgTitle
{
	background-color: #7b9ebd; 
	color: white;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	height:20px;
	vertical-align:middle;
}

th.page,.dlgSubTitle,.adboxTitle { 
	color:Gray;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
}

.dlgText,p,.ro { 
	color: black;
	font-family: Tahoma, Verdana, Arial, sans-serif; 
	font-size: 11px; 
}

.newsboxtopics
{
	color:White;
	font-size: 10px;
	font-family: Verdana, Arial, sans-serif, Tahoma; 
	font-weight:bold;
}
.newsbox
{
	color:White;
	font-size: 10px;
	font-family: Verdana, Arial, sans-serif, Tahoma; 
	font-weight:normal;
	border-bottom:solid 1px #3d77b6;
	padding-bottom:12px;
}


.lmenu
{
	font-size: 11px;
	font-family: Verdana, Arial, sans-serif, Tahoma; 
	font-weight:normal;
	text-decoration:underline;
	padding-right:16px;
}

td.umenu
{
	font-family: Arial;
	font-size: xx-small;
	font-weight:bold;
	background-color:white;
	padding-left:20px;
}

td.logo
{
	text-align: left;
	width: 184px;
}

td.title, .tdTitle
	{
		text-align: center;
		font-family: verdana;
		font-size: x-large;
		font-weight: bolder;
		color: #FFFFFF;
	}

td.headerbar 
{
	background-image: url(Images/bar.jpg);
	text-align: right;
	height: 24px;
}

td.fsep
{
	background-image: url(images/bline.gif);
	background-color:#000066;
	text-align: right;
	height:1px;
	width:100%;
	background-repeat:repeat-y;
}

td.footer
{
	margin-left: 30px;
	font-family: Verdana;
	font-size:xx-small;
	font-weight: normal;
	color: #999999;
	text-align: center;
}

.btn,.btnl,.btnm,.btnr,.btno,.btnlo,.btnmo,.btnro { 
	background-color: #f7f7f8; 
	border-color: #7b9ebd; 
	border-style: solid; 
	border-width: 1px; 
	cursor: pointer;
	cursor: hand;
}
.btnl,.btnlo { border-right-width:0px; }
.btnm,.btnmo { border-right-width:0px; border-left-width:0px; }
.btnr,.btnro { border-left-width:0px; }

.btno,.btnlo,.btnmo,.btnro { background-color: #7b9ebd; }

.loading
{
	background-image: url(images/loading.gif);
	background-repeat:no-repeat;
	background-position:center;
}
table.menu, table.submenu, th.submenu, th.menu, table.menubody, table.submenubody
{
	color: black;
	background-color: #ecedef;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}

table.menu
{
	width:100%;
	border-width:0;
}
table.menubody
{
	text-align:left;
	width:100%;
	border-width:0;
	border-style:solid;
	border-collapse:collapse;
	border-bottom-width:1px;
	border-bottom-color:#336699;
}
table.submenubody
{
	border-width:0;
	width:100%;
}
tr.menu
{
	border-color:#cccccc;
}
th.menu  { 
	width:100%;height:20px;
	color: #FFFFFF;
	font-weight: bold;
	text-align:left;vertical-align:middle;
}
th.submenu
{
	color: #FFFFFF;
	background-image:url(images/box-title.gif);
	background-repeat:repeat-x;
	border-width:0;
	text-align:left;
	width:140px;height:20px;
}
table.submenu
{
	border:solid 1px black;
	display:none;
}

.popup {
	background-color:#ffffdd;
	border-width:1px;
	border-style:solid;
	border-color:#7F9DB9;
	padding:0;
	margin:0;
	font-family: Verdana, Arial, sans-serif; 
	font-size: x-small; 
	color:#5d5d5d;
}

.popupCaption,.popupCaptionX {
  	font-weight: bold;
	color:white;
	background-color:#5d7b9d;
	border-width:0;
	padding:0,0,0,0;
	margin:0,0,0,0;
	text-align:left;
}

.popupCaptionX 
{
	text-align:right;
}

.popupBody {
	border-width:0px;
	padding:16px;
	margin:6px;
}

.popupSeparator { 
		background-color: #7b9ebd; 
		height: 1px;
}

.spinner{border-color: #7F9DB9; border-width:1px; border-style:solid;height:16px;width:38px;border-collapse:collapse;}
.spinnerInput{font-size:10px;border-width:0px; height:12px;width:18px;}
.spinnerButton{border-width:0px;height:6px;width:18px;}

